PENGADIAN EMAS - Bug #16021

Android[EMAS][DASHBOARD/REGISTRATION/BUY/SELL][GRAPH] Ul Issues ###10221
20 March 2023 12:05 PM - yap chekying

Status: Closed Start date: 20 March 2023
Priority: Normal Due date:

Assignee: yap chekying % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue 1:

the price and date (after user tap on graph) is not display within the graph box

Expected Result:
the price and date (after user tap on graph) should display within the graph box

Issue 2:
the blue line did not start and end exactly middle of the date

Expected Result:
the blue line should start and end exactly middle of the date

Issue 3:
the gap between the date are not equal

Expected Result:
the gap between the date should be equal

Issue 4:
the first letter of the month (x-axis) is not aligned to the graph "box"

Expected Result:
the first letter of the month (x-axis) should be aligned to the graph "box"

Issue 5:
the gold price (y-axis) are add by IDR 600

Expected Result:
the gold price (y-axis) should add by IDR 500

19 April 2025

1/4




Android (Samsung S21)

BELI EMAS

HARGA BELI

19 April 2025

i0S (iPhone 12)
Related issues:
Copied to Bug #16022: iOS[EMAS][DASHBOARD/REGISTRATION/BUY/SELL][GRAPH] Ul Is... Closed 20 March 2023

History

#1 - 20 March 2023 01:01 PM - yap chekying
- Copied to Bug #16022: iOS[EMAS][DASHBOARD/REGISTRATION/BUY/SELLJ[GRAPH] Ul Issues ###10221 added

#2 - 20 March 2023 01:01 PM - yap chekying

- Subject changed from Android[EMAS][DASHBOARD/REGISTRATION/BUY/SELLJ[GRAPH] Ul Issues to
Android[EMAS][DASHBOARD/REGISTRATION/BUY/SELL]J[GRAPH] Ul Issues ###10221

#3 - 21 March 2023 12:12 PM - Hao Ter Tai
- % Done changed from 0 to 80
#4 - 28 March 2023 09:49 AM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 80 to 100

#5 - 28 March 2023 09:49 AM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#6 - 13 April 2023 01:19 PM - yap chekying

- Status changed from Assigned to Pending Close

#7 - 09 February 2024 12:31 PM - yap chekying

- Status changed from Pending Close to Closed
